/*** DEBUG BOOTSTRAP - DA AGGIORNARE ALLA VERS 4 ***/
/*
body::before {
  content: "xs";
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999999;
  background-color: #000;
  color: #fff;
}
@media (min-width : 577px) { body::before { content: "sm"; }}
@media (min-width : 768px) { body::before { content: "md"; }}
@media (min-width : 992px) { body::before { content: "lg"; }}
@media (min-width : 1200px) { body::before { content: "xl"; }}
*/
/*** FINE DEBUG BOOTSTRAP ***/


body {
  background-color:#eeedea;
  color:black;
  font-size:12px;
  line-height: 1.3;
  font-family: 'Neue Haas Grotesk Display Pro';
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}


/* allinea il sottomenu a destra */
/*
.dropdown-menu {
	left:unset;
	right:0;
}
*/

.testi_prodotto p {
  margin-bottom:10px !important;
}


/* PROVA MENU */

header{
	/* position:absolute;
	top:0px;
	left:0px;
	*/
	width:100%; 
	background:#ffffff !important; 
	height:100px; 
	line-height:100px;
	border-bottom:0px solid #dddddd;
}

.hamburger {
  float:right;
  width:50%;
  height:80px;
  padding:0px !important;
  margin:0px !important;
  position:relative;
}

.hamburger-ORIG{
  background:none;
  position:absolute;
  top:10px;
  right:100px;
  line-height:45px;
  padding:15px 15px 0px 15px;
  color:#222221;
  border:0;
  font-size:7em;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:10000000000000;
}

.cross{
  background:none;
  position:absolute;
  top:10px;
  right:100px;
  padding:17px 15px 0px 15px;
  color:#222221;
  border:0;
  font-size:7em;
  line-height:65px;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:1000000;
}

.menu{z-index:1000; font-weight:bold; font-size:0.8em; width:100%; background:#ffffff;  position:absolute; top:0px; text-align:center; opacity: 0.6; font-size:12px; padding-top:100px;}
.menu ul {margin: 0; padding: 0; list-style-type: none; list-style-image: none;     font-family: 'Neue Haas Grotesk Display Pro'; font-weight: 100; font-style: normal; font-display: swap;}
.menu li {display: block; padding:15px 0 15px 0; border-bottom:#dddddd 1px solid; font-size:20px;}
.menu li:hover{display: block;    background:#dad6cb; padding:15px 0 15px 0; border-bottom:#dddddd 1px solid;}
.menu ul li a { text-decoration:none;  margin: 0px; color:#000;}
.menu ul li a:hover {  color: #000; text-decoration:none;}
.menu a{text-decoration:none; color:#000;}
.menu a:hover{text-decoration:none; color:#000;}

.glyphicon-home{
  color:white; 
  font-size:1.5em; 
  margin-top:5px; 
  margin:0 auto;
}


header{display:inline-block; font-size:12px;}
/*
span{padding-left:20px;}
a{color:#336699;}
*/


/*** pagina finiture ***/

.info-materiali {
	background:transparent !important;
	padding:5px 0px 0px 0px !important;
  margin:0px !important;
  font-size:13px;
}

/*** pagina collezioni ***/
.tasti-collezioni {
  margin-top:5px;
  font-size:14px;
  background:#222221 !important;
}



/*** slide CON FRECCE scheda prodotto ***/

.slide-prodotto .owl-nav{
    height: 47px;
    position: absolute;
    width: 97%;
    cursor: pointer;
    top: 45% !important;
}

.slide-prodotto .owl-prev{
  float:left;
  font-size:40px !important;
  font-family: 'Neue Haas Grotesk Display Pro' !important;
  font-weight: 100;
  font-style: normal;
  font-display: swap;      
  background:none !important;
  outline:none !important;
}

.slide-prodotto .owl-next{
  float:right;
  font-size:40px !important;
  font-family: 'Neue Haas Grotesk Display Pro' !important;
  font-weight: 100;
  font-style: normal;
  font-display: swap;
  background:none !important;
  outline:none !important;
}

.slide-prodotto .owl-prev:hover{
  background:none !important;
  outline:none !important;
  opacity: 1;
}

.slide-prodotto .owl-next:hover{
  background:none !important;
  outline:none !important;
  opacity: 1;
}

